/*
Theme Name: Sorbroix Child Theme
Theme URI: http://shtheme.com/demosd/sorbroix1
Description: This is child theme of sorbroix
Author: Shtheme
Author URI: https://themeforest.net/user/shtheme
Template: sorbroix
Version: 1.0
Text Domain:  sorbroix-child
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/

@font-face {
    font-family: 'ciscosansregular';
    src: url('fonts/ciscosansregular-webfont.woff2') format('woff2'),
         url('fonts/ciscosansregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ciscosansextralight';
    src: url('fonts/ciscosansextralight-webfont.woff2') format('woff2'),
         url('fonts/ciscosansextralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ciscosansbold';
    src: url('fonts/CiscoSans-Bold.woff2') format('woff2'),
        url('fonts/CiscoSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

strong, b { font-family: 'ciscosansbold' !important;  font-weight: bold; font-style: normal; }

body .learn_btn, body .contact_us_form .form-group .btn_contact1, body .submit_btn, body .subscrib_widget .mailchimp .subscrib_form .contact_us_form input, .cisco-btn { font-family: ciscosansregular !important; }


a {
    color: #333;
}
#calendar_wrap {
    width: 263px;
}
body {
    font-size: 17px;
    color: #797979!important;
    }
.widget_calendar {
    float: none;
}
#wp-calendar {
    width: 100%; 
}
#wp-calendar caption { 
    background: none repeat scroll 0 0 #E9E9E9;
    color: #333333;
    font-size: 17px;
    padding: 10px 0;
    text-align: center; 
}
#wp-calendar thead {
 font-size: 10px; 
}
#wp-calendar thead th {
    border: 1px solid #E9E9E9;
    font-size: 13px;
    padding: 8px 0;
    text-align: center;
    vertical-align: middle;
}
#wp-calendar tbody { 
    color: #aaa; 
}
#wp-calendar tbody td { 
    background: #f5f5f5; 
    border: 1px solid #E9E9E9; 
    text-align: center; 
    padding:8px;
}
#wp-calendar tbody td#today {
    background: #e2a062; 
    color: #fff;
}
#wp-calendar tbody td#today a {
    color: #fff;
}
#wp-calendar tbody td:hover { 
    background: #fff; 
}
#wp-calendar tbody .pad { 
    background: none; 
}
#wp-calendar tfoot {
    border: 1px solid #E9E9E9;
}
#wp-calendar tfoot #next { 
    font-size: 12px; 
    text-transform: uppercase; 
    text-align: right; 
    color: #83c99f;
}
#wp-calendar tfoot #prev { 
    font-size: 12px; 
    text-transform: uppercase; 
    padding-top: 10px; 
    color: #83c99f;
}

.widget select {
    max-width: 100%;
    padding: 5px;
    border: 1px solid #ccc; 
    width: 100%;
}
.widget_text .textwidget img{
    max-width: 100%;
    height: auto;
}
.widget_text select, .widget_text input , .widget_text textarea  {
    max-width: 100%;
    padding: 5px;
    border: 1px solid #ccc; 
    width: 100%;
}
.widget_text option {
    max-width: 100%;
}

.widget_nav_menu ul li, .widget_pages ul li {
    color: #827b7d;
    line-height: 28px;
}
.widget_nav_menu ul li ul, .widget_pages ul li ul {
    padding-left: 15px;
}
.widget_nav_menu ul li a, .widget_pages ul li a{
    color: #827b7d;
}
.widget_nav_menu ul li a:hover, .widget_pages ul li a:hover {
    color: #615C5C;
}
#sidebar .textwidget img {
    max-width: 100%;
}
img{
    width: auto !important;
    max-width:100%;
    height: auto;
    margin: 10px 0px;
}
.wp-caption{
    max-width:100%;
}
.wp-caption img{
    padding-bottom: 5px;
}
.form-submit input.submit {
    background: #e2a062;
    line-height: 50px;
    border-radius: 3px;
    padding: 0px 25px;
    display: inline-block;
    font-size: 16px;
    height: 50px;
    padding: 0px;
    width: 172px;
    text-align: center;
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    letter-spacing: .32px;
    -webkit-transition: all 300ms linear 0s;
    -o-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
    outline: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
    margin-left: 15px;
}
.form-submit input.submit:hover{
    background: #c2874e;
    color: #fff;
}
.screen-reader-text{
    color: #333;
}

/* add */

.alignright{
    float:right;
}
.alignleft{
    float:left;
}

.single-content table{ 
    border-collapse: separate;
    border-spacing: 0;
    border-width: 1px 0 0 1px;
    margin: 0 0 1.75em;
    table-layout: fixed;
    width: 100%;
    border: 1px solid #d1d1d1;
}
.single-content table td{
    border: 1px solid #d1d1d1;
    padding-left: 7px;
} 
.single-content table th{
    border: 1px solid #d1d1d1;
    padding-left: 7px;
 }
 .comment_text  table{ 
    border-collapse: separate;
    border-spacing: 0;
    border-width: 1px 0 0 1px;
    margin: 0 0 1.75em;
    table-layout: fixed;
    width: 100%;
    border: 1px solid #d1d1d1;
}
.comment_text  table td{
    border: 1px solid #d1d1d1;
    padding-left: 7px;
} 
.comment_text  table th{
    border: 1px solid #d1d1d1;
    padding-left: 7px;
 }
.single-content  li{
  padding: 0!important;
  list-style: inherit!important;
 }
.single-content  ul{
  list-style: disc!important;
  padding-left: 20px!important;
 }
.single-content  ol{
  list-style: decimal!important;
  padding-left: 20px!important;
 }
 .comment_text  li{
  padding: 0!important;
  list-style: inherit!important;
 }
.comment_text  ul{
  list-style: disc!important;
  padding-left: 20px!important;
 }
.comment_text  ol{
  list-style: decimal!important;
  padding-left: 20px!important;
 }

 
 img.alignleft, .alignleft img{
  margin-right:10px; 
 }
 img.alignright, .alignright img{
  margin-left:10px;
 } 
.wp-caption.aligncenter {
    width: 100% !important;
    text-align: center;
}
.search-custom form {
    width: 70% !important;
    padding-top: 20px;
}
.search-custom form.search-form:after {
    top: 20px;
}
.wp-caption-text , .gallery-caption , .bypostauthor , .sticky{
    color: #797979;
}

form.post-password-form input[type=submit] {
    padding: 1px 5px;
    background: #000;
    color: #fff;
    border-color: #000;
    width: auto;
}

.widget ul li {
    list-style: none !important;
    padding-bottom: 10px;
}
.widget ul {
    padding-left: 0px !important;
}
.widget ul.sub-menu , .widget ul.children{
    padding-left: 10px !important;
}
.widget ul.sub-menu li, .widget ul.children li{
    padding-bottom: 3px !important;
}
a:hover {
    text-decoration: none !important;
}
ul.children{
    margin-left: 11px;
}
/*add */ 
li.featured-post {
    color: #333;
    font-weight: bold !important;
    margin-right: 5px;
}
.wp-tag-cloud li {
    display: inline-block;
    padding-bottom: 0px !important;
}
.wp-tag-cloud li:hover{
    color: #fff;
    text-decoration: none;
}
.wp-tag-cloud li a {
    position: relative;
    display: inline-block;
    line-height: 24px !important;
    padding: 5px 10px;
    margin: 0px 5px 12px 0px;
    border: 1px solid rgba(0, 0, 0, 0.10);
    background: #f3f3f3;
    color: #1a1a1a;
    text-align: center;
    font-size: 14px !important;
    border-radius: 0px;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
}
.wp-tag-cloud li:hover a {
    background-color: #e2a062;
    border-color: #e2a062;
    color: #ffffff !important;
}
p.logged-in-as {
    padding-left: 15px;
    padding-bottom: 25px;
}
p.logged-in-as a{
    color: #888;
}

h3.archive-title {
    text-align: center;
    margin-bottom: 40px;
    font-size: 25px;
    font-weight: 600;
}

.single-content h1 {
    font-size: 52px;
}
.single-content h2 {
        font-size: 34px;
}
.single-content h3 {
    font-size: 26px;
}
.single-content h4 {
    font-size: 22px;
}
.single-content h5 {
    font-size: 20px;
}
.single-content h6 {
    font-size: 18px;
}
.comment_text h1 {
    font-size: 46px;
}
.comment_text h2 {
        font-size: 34px;
}
.comment_text h3 {
    font-size: 26px !important;
    font-family: inherit !important;
    font-weight: normal !important;
    color: inherit !important;
    padding-bottom: 0px !important;
}
.comment_text h4 {
    font-size: 22px !important;
    font-family: inherit !important;
    font-weight: normal !important;
    color: inherit !important;
}
.comment_text h5 {
    font-size: 20px;
}
.comment_text h6 {
    font-size: 18px;
}
body.logged-in .main_menu_area_five {
    top: 32px;
}
body.logged-in .main_menu_area_four {
    top: 32px;
}
body.logged-in .main_menu_area_three {
    top: 32px;
}
body.logged-in .main_menu_area_three .main_menu_bg.affix .navbar .navbar-collapse {
    margin-top: 32px;
}
body.logged-in .menu_inner_area.affix {
    top: 32px;
}
@media screen and (max-width: 600px){
body.logged-in .menu_inner_area.affix {
    top: 0px;
}
}
a.comment-reply-link {
    font-weight: 500;
    float: right;
}
/******/


.banner_area .banner_inner ul li.active {
    color: #e2a062;
}
.btn_appointment {
    color: #fff !important;
        background: #e2a062 !important;
    height: 50px !important;
    border-bottom: none !important;
    border-radius: 3px !important;
}
.btn_subcribe {
    height: 50px !important;
    padding: 0px !important;
    padding: 0px 36px !important;
    color: #fff !important;
    background: #292a2a !important;
    border:none !important;
}
.widget_recent_comments a {
    border-bottom: none !important;
}
.media .media-left img {
    max-width: inherit;
}
.blog_item .blog_img.blog_full img {
    width: 100% !important;
}
.business_service_content br {
    display: none;
}
.tt-widget .downloads br, .tt-widget .con_info br {
    display: none;
}
.wpb_revslider_element {
    margin-bottom: 0px !important;
}
.client_slider, .padtop_0 {
    padding-top: 0px;
}
.contact_us_form .form-group .btn_contact1{
    background: #e2a062;
    border-radius: 3px;
    padding: 0px 25px;
    font-size: 16px;
    height: 50px;
    padding: 0px;
    color: #fff !important;
    font-family: "Montserrat", sans-serif;
}
.business-img img {
    max-width: inherit;
}
.pagination .page-numbers.current {
    margin: 0px;
    padding: 0px;
    background: #e2a062;
    color: #fff;
    border-color: #e2a062;
    height: 44px;
    width: 44px;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
    border-radius: 0px !important;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
}

/*Test*/

.widget_archive ul li a, .widget_categories ul li a {
    display: inline-block;
    margin-right: 10px;
}

.single-content h1 ,.single-content h2, .single-content h3, .single-content h4 ,.single-content h5 ,.single-content h6 {
    margin: 10px 0px;
}
.navbar-nav>li>.dropdown-menu >li>.dropdown-menu{
    display: none !important;
}
.post-password-form label {
    margin-top: 10px;
}
.comment_text h1 ,.comment_text h2, .comment_text h3, .comment_text h4 ,.comment_text h5 ,.comment_text h6 {
    margin: 10px 0px;
}

.footer-text{
    color: white;
    text-align: center;
}

.footer_weidget_area {
    padding: 20px 0px;
}
.blog_item .blog_text {
    padding-top: 0px;
}
.blog_item .blog_img{
    margin-bottom: 20px;
}
.blog_item_inner .blog_item{
    margin-bottom: 45px;
}
li.featured-post{
    color: #e2a062;
    font-size: 17px;
}
.header_top .pull-right .header_social:before{
    display: none;
}
.blog_item .blog_text h4{
    padding-top: 0px;
}
#respond{
    padding-top: 150px;
    margin-top: -150px;
}
.blog_item img{
    margin-top: 0px;
    margin-bottom: 20px;
}
.wp-caption{
    margin: 0 auto;
    display: block;
}

.page-links{
    clear: both;
    padding-top: 7px;
}
.page-links a{
    margin-left: 3px;
}

.single-content p{
    letter-spacing: 1px;
    line-height: 30px;
}
.blog_details_inner .s_comment_list .s_comment_list_inner .media .media-left{
    overflow: hidden;
    float: left;
    display: block;
    position: relative;
    box-sizing: border-box;
}
.blog_details_inner .s_comment_list .s_comment_list_inner .media .media-body{
    display: block;
    position: relative;
    box-sizing: border-box;
    width: auto;
    margin-top: 10px;
}
.s_comment_list_inner .media .media-body .date_rep a{
    margin-top: -65px;
}
.banner_area{
    background: #353637!important;
}
label.screen-reader-text{
    display: none;
}
.single-content p{
    padding-bottom: 10px;
}
.button-404{
    margin-top: 40px;
}
.blog_item .blog_text > ul{
    padding-top: 0px;
}
.blog_item > img{
    margin-bottom: 33px;
}
.search_area .search_box_inner .input-group input::placeholder, .search_area .search_box_inner .input-group input, .search_area .search_box_inner .input-group .input-group-btn .btn-default{
    color: #fff!important;
}
.r_widget_title h3{
    font-size: 20px;
}
.blog_item .blog_text h4{
    font-size: 24px;
}
.screen-reader-text{
     color: #242424!important;
    font-weight: 600;
    font-size: 15px;
}
.blog_item .blog_text ul li{
    float: left;
}
li.featured-post{
    float: right!important;
}
.blog_item .blog_text ul li a{
    font-weight: normal!important;
}
.blog_item .blog_text ul li{
    margin-top: 4px;
}

.read_btn{
font-size: 17px;
}
.blog_item .blog_text ul li:hover a:hover{
    color: #e2a062!important;
}

.blog_item .blog_text ul li span{
    color: #242424!important;
    font-weight: 600;
    font-size: 15px;
}
.blog_item .blog_text ul li a{
    color: #242424!important;
    font-weight: 600!important;
    font-size: 15px;
}
.recent_widget .recent_inner .recent_item h4{
    color: #827b7d!important;
}

.blog_item .blog_text ul li:last-child a:before{
    display: none!important;
}

/* Elpidio Arevalo Edits */

.ciscor { font-family:  'ciscosansregular' !important; }
.ciscol { font-family:  'ciscosansextralight' !important; }

html { overflow-x: hidden; }
body { color: #272727 !important; font-family:  'ciscosansregular' !important; }

html .banner_area { background: rgba(237,79,105,1) !important;
background: -moz-linear-gradient(left, rgba(237,79,105,1) 0%, rgba(240,173,66,1) 100%) !important;
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,79,105,1)), color-stop(100%, rgba(240,173,66,1))) !important;
background: -webkit-linear-gradient(left, rgba(237,79,105,1) 0%, rgba(240,173,66,1) 100%) !important;
background: -o-linear-gradient(left, rgba(237,79,105,1) 0%, rgba(240,173,66,1) 100%) !important;
background: -ms-linear-gradient(left, rgba(237,79,105,1) 0%, rgba(240,173,66,1) 100%) !important;
background: linear-gradient(to right, rgba(237,79,105,1) 0%, rgba(240,173,66,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed4f69', endColorstr='#f0ad42', GradientType=1 ) !important; }

.banner_area:before { background: none !important; }

body .banner_area .banner_inner h2 { font-size: 32px !important; font-family: "ciscosansextralight" !important; }
.banner_area .banner_inner h4, .banner_area .banner_inner h4 a { color: #fff; }
.banner_area .banner_inner a:hover { text-decoration: underline !important; }

/* Home */

.center_text { text-align: center !important; }
.center_text span { display: block !important; }
.main_menu_area_two .header_top { background: #fff; }
.header_top .cisco-logo { margin: 25px 0; height: 89px;}
.header_top .top_right a { color: #50b9e6; }
.header_top .top_right a:hover, .header_top .top_right a:active, .header_top .top_right a:focus { color: #272727; }
.header_top .pull-right .header_social { float: right; margin: 0 !important; }
.header_social li { margin-right: 15px !important; }
.header_social li:last-child { margin-right: 0 !important; }
.header_top .top_right a.learn_btn { border: 1px solid #50b9e6; color: #fff; padding: 0 10px; margin-right: 0 !important; font-size: 14px; line-height: 37px; }
.header_top .top_right a.learn_btn:hover, .header_top .top_right a.learn_btn:active, .header_top .top_right a.learn_btn:focus { background: #fff !important; color: #50b9e6; }
.header_top .callback { margin-top: 25px; }
.header_top .callback a { margin-right: 30px; font-family: "ciscosansbold"; font-size: 14px;}
.header_top .pull-right .header_social li a { line-height: 50px !important; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { padding: 0; }
.menu_inner_area .navbar.navbar-default .nav.navbar-nav li a { font-family: 'ciscosansregular' !important; }
.header_top .pull-left a:before { background: transparent !important; }
.main_menu_area_two .menu_inner_area .navbar.navbar-default .nav.navbar-nav li.active a::before, .main_menu_area_two .menu_inner_area .navbar.navbar-default .nav.navbar-nav li:hover a::before { color: #fff !important; background: #fff !important; width: 100% !important;}
.main_menu_area_two .menu_inner_area.affix-top .navbar.navbar-default .nav.navbar-nav li.active a { color: #fff !important; }
.main_menu_area_two .menu_inner_area .navbar.navbar-default .nav.navbar-nav li.active .dropdown-menu a { color: #242424 !important; }
.menu_inner_area .navbar.navbar-default .nav.navbar-nav li a::before { width: 100%; }
.blue-ul { position: relative; }
.blue-ul::before { 
    content: "";
    width: 15%;
    height: 2px;
    position: absolute;
    bottom: -10px;
    background: #5ebae2;
    -webkit-transition: all 300ms linear 0s;
    -o-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
 }
.main_slider_area { position: relative; overflow: hidden !important; }
.main_slider_area .wpb_column { padding: 0; }
.vc_inner .vc_column_container { width: auto; }
.main_slider_area a.learn_btn { padding: 0px 20px !important; width: auto; font-size: 15px !important; } 
a.learn_btn.white_btn { background: #f6f6f6; color: #50b9e6; border: 1px solid #f6f6f6;}
a.learn_btn.green_btn { background: #9ac382; color: #3c3e44; border: 1px solid #9ac382;}
a.learn_btn.black_btn { background: #3c3e44; color: #fff; border: 1px solid #3c3e44;}
a.learn_btn.trans_btn { background: transparent; color: #fff; border: 1px solid #fff;}
a.learn_btn.white_btn:hover, a.learn_btn.white_btn:active, a.learn_btn.white_btn:focus, a.learn_btn.trans_btn:hover, a.learn_btn.trans_btn:active, a.learn_btn.trans_btn:focus, a.learn_btn.green_btn:hover, a.learn_btn.green_btn:active, a.learn_btn.green_btn:focus { background: #272727; color: #fff; border: 1px solid #272727;}
a.learn_btn.black_btn:hover, a.learn_btn.black_btn:active, a.learn_btn.black_btn:focus { background: #f6f6f6; color: #3c3e44; border: 1px solid #f6f6f6; }
#telegistics-features .vc_col-has-fill { padding: 0; height: 210px; }
#telegistics-features .vc_column-inner .vc_row { margin: 0; }
#telegistics-features p { margin-top: 10px; line-height: 22px; }
#telegistics-features h3 { font-weight: 600; }
#telegistics-features .feature > .vc_column-inner { padding: 40px 20px 12px; min-height: 210px; }
/*#telegistics-features .feature.middle > .vc_column-inner { padding: 30px 20px 20px; }*/
#telegistics-features .feature img { margin-top: 40%; }
#telegistics-features .feature.middle img { margin-top: 40%; }
#telegistics-features .feature .col-md-10 { padding: 0; }
#telegistics-features .feature .col-md-2 { padding-left: 0; }

#telegistics-more > .col-md-12, #promo-intro > .col-md-12, #promo-features > .col-md-12 { max-width: 1200px; margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; float: none;}
#telegistics-more a:hover span { color: #272727 !important; }
.cisco-partner .wpb_single_image { float: left; } 
.cisco-partner .wpb_text_column { float: left; margin: 15px 0 0 20px; }
.cisco-partner p { font-size: 24px; }

#telegistics-more .services .vc_column-inner { padding: 25px 24px 0; }
#telegistics-more .services .wpb_single_image { margin: 0 0 15px 10px; height: 75px; }
#telegistics-more .services h4 { font-size: 20px; margin: 5px 0 10px; }
#telegistics-more .service-link { margin-bottom: 20px; }
#telegistics-more .service-text { min-height: 377px; }
#telegistics-more .service-text.last-item  { min-height: 351px; }
.cisco-offers { max-width: 800px; margin: auto !important; }

#telegistics-inno > .col-md-12 { max-width: 1500px; float: none; margin: auto; }
#telegistics-inno h2 { font-size: 38px; line-height: 50px; margin-bottom: 15px; }
#telegistics-inno .inno-img { margin-right: 50px; }

#telegistics-arch .arch-left { padding: 0; max-width: 800px; }
#telegistics-arch .arch-left > .vc_column-inner { padding: 15% 3%; }
#telegistics-arch .arch-right { max-width: 765px; padding: 2% 1%;}
.arch-right .wpb_single_image { float: left; width: 10%; }
.arch-right .wpb_single_image { float: left; width: 10%; }
.arch-list .wpb_text_column { float: left; width: 75%; margin-left: 20px; margin-bottom: 15px;}
.arch-list strong { font-size: 18px; }
.arch-list p { font-size: 15px; line-height: 22px; text-align: justify; margin: 10px 0; }

#latest-promotions .col-md-12 { max-width: 1200px; float: none; margin: auto; padding: 50px 0; }
#latest-promotions .promos .vc_column-inner { padding: 55% 25px 0; background-size: 100% !important; }

#contact-us { margin-bottom: -1px; }
#contact-us .col-md-12 { max-width: 1200px; float: none; margin: auto; }
#contact-us a { font-size: 32px; line-height: 2; }
.contact_us_form .form-group .btn_contact1 { border-color: #5ebae2 !important; }
#contact-us div.wpcf7-response-output, footer div.wpcf7-response-output { color: #fff !important; }
.contact_us_form .form-group input { font-family: 'ciscosansregular'; }

.news-form .input-group .form-control { height: 58px !important; }
.submit_btn, .contact_us_form .form-group .btn_contact1, .subscrib_widget .mailchimp .subscrib_form .contact_us_form input { border: 1px solid transparent; }
.submit_btn:hover, .submit_btn.focus, .contact_us_form .form-group .btn_contact1:hover, .contact_us_form .form-group .btn_contact1:focus, .subscrib_widget .mailchimp .subscrib_form .contact_us_form input:hover, .subscrib_widget .mailchimp .subscrib_form .contact_us_form input:focus { border: 1px solid #fff !important; background: #272727;}

footer { -webkit-box-shadow: -10px 15px 25px 3px rgba(0,0,0,0.27); -moz-box-shadow: -10px 15px 25px 3px rgba(0,0,0,0.27); box-shadow: -10px 15px 25px 3px rgba(0,0,0,0.27); }
footer .header_social li a { color: #fff; }
footer .menu li a { color: #adb1b2!important; line-height: 34px; font-size: 16px; font-family: "ciscosansextralight"; }
.footer-widget h3 { color: #fff; text-transform: uppercase; font-size: 16px; margin-bottom: 10px; }

.subscrib_widget .mailchimp .subscrib_form .contact_us_form input { background: #5ebae2; border-radius: 3px; padding: 0px 25px; font-size: 14px; padding: 0px; color: #fff !important; font-family: "Raleway", sans-serif; max-width: 125px; border-radius: 8px; max-width: 125px; height: auto;} 
.subscrib_widget .mailchimp .subscrib_form input[type="email"] {  border-color: #fff; border-width: 1px; border-radius: 5px; height: 45px; margin-bottom: 20px;  }
.subcribe_area:before { background: none !important; }
.news-form .input-group .input-group-btn .submit_btn { border-radius: 4px !important; }
.footer-copyright { background: #4d4f50; padding: 20px 0; }
.footer-copyright p { text-align: center; color: #fff; }
.footer-copyright a { color: #fff !important; }
.footer-copyright a:hover { text-decoration: underline !important; }

#promo-intro h3, #promo-features .how-it-works h3 { line-height: 38px; font-size: 28px; margin-bottom: 20px; }
#promo-features h3 { font-size: 20px; }
.feat-right .wpb_single_image { margin-bottom: 22px; }
.how-it-works .col-md-6 { padding: 0 !important; }
.how-it-works ul li { font-size: 18px; background: url(images/check-icon.png) no-repeat; padding-left: 35px; background-position: left; background-size: 20px 17px; background-position: left 4px; margin-bottom: 20px; }
#latest-promotions .promos { cursor: pointer; }
.promos .wpb_text_column { min-height: 125px; }
.promo-inner-text p { text-align: justify; } 
.mngr .col-md-3 { padding-left: 5px; padding-right: 5px;  }
.mngr .wpb_single_image { margin-bottom: 15px; }
.promo-inner-text h3 { position: relative;; }
.promo-inner-text h3::before{ 
    content: "";
    width: 32px;
    height: 4px;
    position: absolute;
    bottom: -10px;
    background: #5ebae2;
    -webkit-transition: all 300ms linear 0s;
    -o-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
 }
#latest-promotions a { -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; }
#latest-promotions a:hover { color: #50b9e6 !important; }
/*.mngr a::hover { background: #50b9e6 url(images/linkedin-icon.png) }*/
.mngr a { position: relative; }
.mngr a img { margin: 0; }
.mngr a .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background: #50b9e6 url(images/linkedin-icon.png) no-repeat center 90%;
}

.mngr .fa-twitter, .mngr .fa-skype, .mngr .fa-facebook-square { display: none; }

.mngr a:hover .overlay {
  opacity: 1;
}

.footer_weidget_area a:hover { color: #57c6f6 !important; }
.footer_weidget_area a.tel-link:hover { color: #fff !important; }

.newsletter-top {margin: 0 !important;}
.newsletter-top .col-md-12 {padding: 0;}

.offer-btn .learn_btn { font-size: 14px; }
.offer-btn .learn_btn.green_btn { margin: 0 25px; width: auto; }
.offer-btn .learn_btn.white_btn { color: #779a61; width: 160px; }

/* Custom Checkbox */
/* The container */
.css-checkbox label {
  display: block;
  position: relative;
  padding-right: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight: 400;
}

/* Hide the browser's default checkbox */
.css-checkbox label input {
  position: absolute;
  /*opacity: 0;*/
  cursor: pointer;
  height: 0;
  width: 0;
  opacity: 1;
top: -10px;
left: -15px;
}

.telegistics-reseller label input {
	left: 50px;
	top: -20px;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 45px;
  height: 28px;
  width: 40px;
background-color: #fff;
border: 1px solid #6c6c6c;
  border-radius: 5px;
}

/* On mouse-over, add a grey background color */
.css-checkbox label:hover input ~ .checkmark {
  background-color: #ccc;
  border: 1px solid #ccc;
}

/* When the checkbox is checked, add a blue background */
.css-checkbox label input:checked ~ .checkmark {
    background-color: #2196F3;
    border: 1px solid #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.css-checkbox label input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.css-checkbox label .checkmark:after {
    left: 13px;
    top: 8px;
    width: 15px;
    height: 8px;
    border: solid white;
    border-width: 0 0 3px 3px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}


@media (min-width: 992px) { 
    .main_slider_area .rev_slider .tp-caption { text-align: justify !important; }
    .menu_inner_area .navbar.navbar-default .nav.navbar-nav { float: left !important; }
}

@media (max-width: 1600px) { 
    .navbar .dropdown-menu { right: 0; left: auto; }
}

@media (min-width: 1501px) and (max-width: 1919px) { 
    #telegistics-features .feature > .vc_column-inner { min-height: 305px; }
    #telegistics-features .vc_col-has-fill { height: 100%; }
}

@media(max-width: 1500px) { 
    #telegistics-features .feature > .vc_column-inner { min-height: 270px; }
    #telegistics-features .vc_col-has-fill { height: auto; }
    #telegistics-features .feature > .vc_column-inner { min-height: 300px; }
}

@media(max-width: 1366px) { 
    #telegistics-features .feature > .vc_column-inner { min-height: 302px; }
}

@media(max-width: 1280px) { 
    #telegistics-features .feature > .vc_column-inner { min-height: 312px; }
    #telegistics-more .service-text, #telegistics-more .service-text.last-item { min-height: 423px; }
    .service-link p { min-height: 52px; }
}

@media(max-width: 1279px) { 
    #telegistics-features .feature > .vc_column-inner { min-height: 377px; }
    #telegistics-more .service-text, #telegistics-more .service-text.last-item { min-height: 475px; }
    #promo-intro { padding-left: 30px; padding-right: 30px; }
    .banner_inner * { text-align: center; }
}

@media (max-width: 1024px) { 
    .cisco-partner p { font-size: 22px; }
    #telegistics-more { padding: 0 20px; }
    .arch-right, #latest-promotions { padding-left: 20px; padding-right: 20px; } 
    #latest-promotions .col-md-4 { padding: 0; }
    #latest-promotions .promos .vc_column-inner { padding: 55% 15px 0; }
    .main_menu_area .menu_inner_area .navbar.navbar-default .nav.navbar-nav li { margin-right: 15px; }
     #telegistics-arch .arch-left > .vc_column-inner, #telegistics-arch .arch-right > .vc_column-inner, #promo-intro .col-md-6 { padding-left: 30px !important; padding-right: 30px !important;  }
    #promo-intro .col-md-6 { padding-top: 30px !important; }
    #telegistics-inno .col-md-6 { width: 100%; padding-left: 30px; padding-right: 30px; }
    #telegistics-inno .inno-img { text-align: center; margin: 0; }
    #telegistics-arch .arch-left, #telegistics-arch .arch-right { width: 100%; max-width: 100%; } 
    #telegistics-arch .arch-left > .vc_column-inner { padding: 50px 0 0; }
    .arch-left .col-md-4 { width: 100%; text-align: center; }
    section, .vc_row { max-width: 100%; margin: 0 auto !important; }
}

@media (max-width: 991px) {
    .cisco-partner .wpb_column .vc_column-inner, #contact-us .col-md-6 .vc_column-inner { display: table; margin: auto; }
    .cisco-partner .col-md-8 .vc_column-inner { text-align: center; }
    #telegistics-more .service-text, #telegistics-more .service-text.last-item { min-height: 100%; }
    .services .col-md-3 { margin-bottom: 20px; }
    #telegistics-inno { padding-left: 20px; padding-right: 20px; }
    #telegistics-arch .arch-left, #telegistics-arch .arch-right { max-width: 100%; }
    .arch-right, #latest-promotions { padding-left: 40px; padding-right: 40px; } 
    #latest-promotions .col-md-6 { float: left; width: 50%; }
    .promos { max-width: 350px; margin: 0 auto 20px; } 
    #contact-us .col-md-6 .vc_column-inner { margin: 0 auto 20px; max-width: 428px; padding: 0 30px; }
    .menu_inner_area .navbar.navbar-default .nav.navbar-nav { display: block !important; padding: 10px 15px !important; }
    .menu_inner_area .navbar.navbar-default .nav.navbar-nav li { text-align: left !important; display: block !important; margin-right: 0 !important;}
    .menu_inner_area .navbar.navbar-default .nav.navbar-nav li a { line-height: 38px !important; font-size: 15px !important; color: #fff !important;}
    .menu_inner_area .navbar.navbar-default .nav.navbar-nav li a::before { bottom: 0px !important; }
    .main_inner_area .navbar-collapse.in { overflow-y: hidden; }
    .main_menu_area_two .menu_inner_area .navbar.navbar-default .nav.navbar-nav li.active a, .main_menu_area_two .menu_inner_area .navbar.navbar-default .nav.navbar-nav li:hover a { color: #5ebae2 !important; }
    #promo-features .col-md-6 { padding-left: 30px !important; padding-right: 30px !important;  }
    #promo-features .col-md-6 { padding-top: 30px !important; }
    .menu_inner_area .dropdown-menu { display: block; position: initial; background: transparent; box-shadow: none; border: 0; float: none; }
    .main_menu_area_two .menu_inner_area .navbar.navbar-default .nav.navbar-nav li.active .dropdown-menu a { color: #fff !important; }
    #telegistics-inno .inno-img { text-align: center !important; margin-right: 0;}
    .main_menu_area .pull-left { border: 0 !important; }
    .rev_slider > ul, #telegistics-features { width: 100% !important; }
    .cisco-partner .col-md-8 .wpb_text_column, #telegistics-inno, #telegistics-arch, #latest-promotions, #contact-us { margin: 0 !important; }
    #telegistics-more { max-width: 100%; margin: auto; }
}

@media (max-width: 800px) {
    #telegistics-features .vc_col-has-fill { height: auto; }
    .header_top .pull-right .header_social { float: right; }
    .subscribe-content { padding: 0; margin-bottom: 20px; text-align: center !important; } 
    .querry_contact { margin-bottom: 30px; }
    .main_slider_area .ciscol.desc { font-size: 15px !important; }
    #promo-intro, #promo-features, #promo-features .vc_column-inner, #promo-intro .vc_custom_1550025808593  { padding: 0 15px !important; }
}

@media (max-width: 767px) { 
    /*.header_top .pull-right .header_social { float: none; }*/
    .querry_contact { padding-left: 15px; padding-right: 15px; }
    .news-form .input-group .form-control { width: 100% !important;  }
    .subcribe-content { padding-left: 0 !important; margin-bottom: 20px; }
    .main_slider_area .ciscol.desc { font-size: 13px !important; text-align: center !important; display: inline-block; line-height: 22px !important; } 
    /*.header_top .pull-right, .header_top .pull-left { float: none !important;text-align: center; }*/
    /*.header_top .callback { margin-top: 0; }*/
    .center-m { text-align: center !important; display: inline-block; line-height: 42px !important; }
    .main_slider_area .rev_slider .tp-caption { text-align: center !important; }
    #contact-us .col-md-6 .vc_column-inner { padding: 0 !important; }
    .arch-right, #latest-promotions { padding-left: 15px; padding-right: 15px; }
    #latest-promotions .promos .vc_column-inner { padding: 55% 30px 0; background-size: 100% 100% !important; } 
    .promos { max-width: 400px; }
    .offer-btn .learn_btn.green_btn { display: block; max-width: 300px; margin: 10px auto; }
}
@media (max-width: 500px) {
    .header_top .pull-left { float: left !important; }
    .main_menu_area .pull-left { border-bottom: 1px solid #50b9e6; }
    #latest-promotions .col-md-6 { float: none; width: 100%; text-align: center; }
    #latest-promotions .col-md-6 p { text-align: center !important; }
    .header_top .top_right a.learn_btn { margin: 10px 0 0; }
    .querry_contact { max-width: 320px !important; }
    .contact_us_form .form-group select { max-width: 100% !important; }
    .promos { max-width: 100%; }
    .header_top .top_right a.learn_btn.call_back { display: block; clear: both; width: 60%; margin: 0 20%; } 
    .header_top .callback a { margin-left: 3%; }
    .header_tel { margin: 25px 0 0 30% !important; }
    .header_top .pull-right .header_social { float: none !important; }
    .header_top .callback { margin-top: 50px; }
    .no-padding .wpb_column { float: none; text-align: center; }
    .no-padding .wpb_single_image { margin-bottom: 0; }
}
@media (max-width: 476px) { 
    .header_tel { margin-left: 0 !important; }
}   